<article class="relative flex flex-gap flex-col enlarge-link">
  {{ $bodyClass := .Params.bodyClass }}
  <figure class="w-full h-0 relative pb-2/3{{ if not (in $bodyClass "contain") }} bg-gray-200{{ end }}" aria-hidden="true">
  {{- with .Params.image }}
    {{ partial "osuny/commons/image.html"
      (dict
        "image"    .
        "mobile"   "320x213"
        "tablet"   "480x320"
        "desktop"  "480x320"
      )}}
  {{- end }}
  </figure>
  <div class="flex-3">
    <header class="flex flex-col-reverse">
      <h3 class="text-lg mt-0 mb-0.5">{{ .Title }}</h3>
      <time datetime="{{ dateFormat "2006-01-02" .Date }}">
        {{ .Date.Day }} {{ index $.Site.Data.mois (printf "%d" .Date.Month) }} {{ .Date.Year }}
      </time>
    </header>
    <p class="text-sm mb-0">
      {{ .Params.description_short | default .Params.description | safeHTML | truncate 320 }}
      <a class="text-primary" href="{{ .Permalink }}" tabindex="0" title="Lire {{ .Title }}">Lire la suite</a>
    </p>
  </div>
</article>
